<?php

namespace App\Helper;

use Illuminate\Database\Eloquent\Builder;

class SearchHelper {
    public static function search(Builder $query, $searchTerm)
    {
        return $query->where(function ($query) use ($searchTerm) {
            foreach ($query->getModel()->getFillable() as $attribute) {
                $query->orWhere($attribute, 'like', '%' . $searchTerm . '%');
            }
        });
    }
}


