@extends('admin.layouts.app')

@section('content')
    <div class="content">
        <div class="container-fluid">
            <x-nav title="Add Brand Home" :route="''"  :import="''"/>
            <!-- end page-title -->
            <div class="row">
                <div class="col-12">
                    <div class="card m-b-30">
                        <div class="card-body">

                            <form action="{{route('dashboard.homeBrands.store')}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <x-input attribute="col-sm-10" label="Brand Name" type="type" name="name" value="" placeholder="Enter the name"/>
                                <x-input attribute="col-sm-10" label="Description" type="type" name="description" value="" placeholder="Enter the description"/>
                                <x-input attribute="col-sm-10" label="Discover more link" type="type"  name="discover_more_link" value="" placeholder="Enter the link of the discover more"/>


                                <x-input attribute="col-sm-10" label="Add Brand Home Photo" type="file" name="photo" value="" placeholder="Enter the slider"/>
                                <x-button :attribute="getAction()" :item="$item" />
                            </form>

                        </div>
                    </div>
                </div> <!-- end col -->
            </div>
        </div>
        <!-- container-fluid -->

    </div>
@endsection
