<!DOCTYPE html>
<html>
<head>
    <title>Order Details</title>
</head>
<body>
<h2>New Order Placed</h2>

<h3>Customer Details</h3>
<p><strong>Full Name:</strong> {{ $userData['full_name'] }}</p>
<p><strong>Email:</strong> {{ isset($userData['email'])?$userData['email']:'' }}</p>
<p><strong>Phone:</strong> {{ $userData['phone'] }}</p>
<p><strong>Address:</strong> {{ $userData['address'] }}</p>

<h3>Order Items</h3>
<table border="1" cellpadding="10" cellspacing="0">
    <thead>
    <tr>
        <th>Product</th>
        <th>Color</th>
        <th>Price</th>
        <th>Quantity</th>
        <th>Total</th>
    </tr>
    </thead>
    <tbody>
    @php
        $subtotal = 0;
    @endphp

    @foreach($cartItems as $item)
        @php
            $itemTotal = $item['price'] * $item['quantity'];
            $subtotal += $itemTotal;
        @endphp
        <tr>
            <td>{{ $item['name'] }}</td>
            <td style="background-color: {{ json_decode($item['color'], true)['color'] }};">
                {{ json_decode($item['color'], true)['name'] }}
            </td>
            <td>${{ number_format($item['price'], 2) }}</td>
            <td>{{ $item['quantity'] }}</td>
            <td>${{ number_format($itemTotal, 2) }}</td>
        </tr>
    @endforeach
    </tbody>
</table>

@php
    $shippingCost = 3.00; // Fixed shipping cost
    $total = $subtotal + $shippingCost;
@endphp

<h3>Order Summary</h3>
<p><strong>Subtotal:</strong> ${{ number_format($subtotal, 2) }}</p>
<p><strong>Shipping Cost:</strong> ${{ number_format($shippingCost, 2) }}</p>
<p><strong>Total:</strong> ${{ number_format($total, 2) }}</p>

</body>
</html>
