@extends('front.layouts.app')
@section('content')

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg" style="background-image: url({{asset('front/assets/images/backgrounds/page-header-bg.jpg')}})">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="{{route('arabiaMobiles.home')}}">Home</a></li>
                    <li><span>/</span></li>
                    <li class="active">News and Events</li>
                </ul>
                <h2>News and Events</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Blog Sidebar Start-->
    <section class="blog-details">
        <div class="container">
            <div class="row">
                <div class="col-xl-8 col-lg-7">
                    <div class="blog-details__left">
                        <div class="blog-details__img">
                            <img src="{{asset($newsEvent->photo)}}" alt="">
                        </div>
                        <div class="blog-details__content">
                            <ul class="list-unstyled blog-details__meta">
                                <li><a href="blog-details.html"><i class="far fa-clock"></i> {{$newsEvent->date}}</a>
                                </li>
                            </ul>
                            <h3 class="blog-details__title">{{$newsEvent->title}}</h3>
                            <p class="blog-details__text-1">{{$newsEvent->description}}</p>
{{--                            <p class="blog-details__text-2">Mauris non dignissim purus, ac commodo diam. Donec sit amet lacinia nulla. Aliquam quis purus in justo pulvinar tempor. Aliquam tellus nulla, sollicitudin at euismod nec, feugiat at nisi. Quisque vitae odio nec lacus interdum tempus. Phasellus a rhoncus erat. Vivamus vel eros vitae est aliquet pellentesque vitae et nunc. Sed vitae leo vitae nisl pellentesque semper.</p>--}}
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-5">
                    <div class="sidebar">
{{--                        <div class="sidebar__single sidebar__search">--}}
{{--                            <form action="#" class="sidebar__search-form">--}}
{{--                                <input type="search" placeholder="Search here">--}}
{{--                                <button type="submit"><i class="icon-magnifying-glass"></i></button>--}}
{{--                            </form>--}}
{{--                        </div>--}}
                        <div class="sidebar__single sidebar__post">
                            <h3 class="sidebar__title">Latest News And Events</h3>
                            <ul class="sidebar__post-list list-unstyled">
                                @foreach($latestNewsEvents as $latestNewsEvent)
                                <li>
                                    <div class="sidebar__post-image">
                                        <img src="{{asset('assets/images/blog/lp-1-1.jpg')}}" alt="">
                                    </div>
                                    <div class="sidebar__post-content">
                                        <h3>
                                            <span class="sidebar__post-content-meta"><i class="far fa-clock"></i> {{$latestNewsEvent->date}}</span>
                                            <a href="{{route('arabiaMobiles.event.details',['id'=>$latestNewsEvent->id])}}">{{$latestNewsEvent->title}}</a>
                                        </h3>
                                    </div>
                                </li>
                                @endforeach
                            </ul>
                        </div>
{{--                        <div class="sidebar__single sidebar__category">--}}
{{--                            <h3 class="sidebar__title">Categories</h3>--}}
{{--                            <ul class="sidebar__category-list list-unstyled">--}}
{{--                                <li><a href="blog-details.html">Technology <span class="fa fa-long-arrow-alt-right"></span></a></li>--}}
{{--                                <li class="active"><a href="blog-details.html">Software <span class="fa fa-long-arrow-alt-right"></span></a></li>--}}
{{--                                <li><a href="blog-details.html">Innovations <span class="fa fa-long-arrow-alt-right"></span></a></li>--}}
{{--                                <li><a href="blog-details.html">Development <span class="fa fa-long-arrow-alt-right"></span></a></li>--}}
{{--                                <li><a href="blog-details.html">Web Design <span class="fa fa-long-arrow-alt-right"></span></a></li>--}}
{{--                            </ul>--}}
{{--                        </div>--}}
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection
