@extends('front.layouts.app')
@section('content')

    <section class="get-to-know">
        <section class="page-header mb-5">
            <div class="page-header-bg" style="background-image: url({{asset('front/assets/images/backgrounds/page-header-bg.jpg')}})">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="{{route('arabiaMobiles.home')}}">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">About us</li>
                    </ul>
                    <h2>About us</h2>
                </div>
            </div>
        </section>
        <div class="container">
            <div class="row">
                <div class="col-xl-6">
                    <div class="get-to-know__left wow slideInLeft" data-wow-delay="100ms"
                         data-wow-duration="2500ms">
                        <div class="get-to-know__img-box">
                            <div class="get-to-know__img">
                                <img src="{{asset('front/assets/images/resources/aboutArabiaMobiles.jpg')}}" alt="">
                            </div>
                            <div class="get-to-know__small-img">
                                <img src="{{asset('front/assets/images/resources/aboutArabiaMobiles2.jpg')}}" alt="">
                            </div>
                            <div class="get-to-know__client-box">
                                <h3 class="odometer" data-count="2500">00</h3>
                                <span class="get-to-know__plus">+</span>
                                <p class="get-to-know__client-text">stores in Lebanon</p>
                            </div>
                            <div class="get-to-know-shape-1"><img src="{{asset('front/assets/images/shapes/get-to-know-shape-1.png')}}"
                                                                  alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-6">
                    <div class="get-to-know__right">
                        <div class="section-title text-left">
                            <div class="section-title__tagline-box">
                                <span class="section-title__tagline">Get to know us</span>
                                <div class="section-title-shape">
{{--                                    <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">--}}
                                </div>
                            </div>
                            <h2 class="section-title__title">About Arabia Mobiles</h2>
                        </div>
                        <p class="get-to-know__text">Your Trusted Communications Partner
Arabia Mobiles was established in 1994 as a distributor of consumer electronics and has since expanded its operations to encompass all regions of Lebanon.
Our role as a communications partner
Arabia Mobiles, a key distributor of leading brands in the region, is dedicated to delivering the highest standards in customer service, from extensive coverage and exceptional after-sales support to competitive pricing and a comprehensive product selection.
Their vision, deeply rooted in the advancement of communication technology, drives their mission to offer dependable and quality services, solidifying their position as a trusted partner in the region’s growth and development.</p>
                        <ul class="list-unstyled get-to-know__points">
{{--                            <li>--}}
{{--                                <div class="icon">--}}
{{--                                    <span class="icon-check"></span>--}}
{{--                                </div>--}}
{{--                                <div class="text">--}}
{{--                                    <p>Donec scelerisque egestas purus eget fringilla</p>--}}
{{--                                </div>--}}
{{--                            </li>--}}
{{--                            <li>--}}
{{--                                <div class="icon">--}}
{{--                                    <span class="icon-check"></span>--}}
{{--                                </div>--}}
{{--                                <div class="text">--}}
{{--                                    <p>Mauris imperdiet non ligula et lobortis.</p>--}}
{{--                                </div>--}}
{{--                            </li>--}}
                        </ul>
                        <div class="get-to-know__it-solutions">
                            <div class="get-to-know__it-solutions-icon">

                            </div>
                            <div class="get-to-know__it-solutions-text-box">
                                <p class="get-to-know__it-solutions-text">Stop worrying, we take care of your
                                    technology problems.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

{{--    @include('front.pages._counter-home')--}}

    <section class="we-stand">
{{--        <div class="container">--}}
{{--            <div class="we-stand__top">--}}
{{--                <div class="we-stand__top-title-box">--}}
{{--                    <div class="we-stand__top-title-box-bg">--}}
{{--                    </div>--}}
{{--                    <h2 style="background-image: url({{asset('front/assets/images/backgrounds/tech-bg-1-1.jpg')}}); font-size: 120px;"--}}
{{--                        class="we-stand__top-title">Arabia Mobiles</h2>--}}
{{--                </div>--}}
{{--                <div class="we-stand-shape">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/we-stand-shape.png')}}" alt="">--}}
{{--                </div>--}}
{{--            </div>--}}
{{--            <section class="welcome">--}}
{{--                <div class="container">--}}
{{--                    <div class="row">--}}
{{--                        <div class="col-xl-6">--}}
{{--                            <div class="welcome__left">--}}
{{--                                <div class="row">--}}
{{--                                    <div class="col-xl-6 col-lg-6 col-md-6">--}}
{{--                                        <div class="welcome__left-inner-2">--}}
{{--                                            <div class="welcome__single" style="padding-bottom: 25px;">--}}
{{--                                                <div class="welcome__content-two">--}}
{{--                                                    <div class="welcome__content-two-bg-box">--}}
{{--                                                        <div class="welcome__content-two-bg"--}}
{{--                                                             style="background-image: url({{asset('front/assets/images/backgrounds/delivery-100.jpg')}});">--}}
{{--                                                        </div>--}}
{{--                                                    </div>--}}
{{--                                                    <p style="font-size: 30px;">We are  <br> Fast</p>--}}
{{--                                                </div>--}}
{{--                                            </div>--}}
{{--                                            <div class="welcome__single">--}}
{{--                                                <div class="welcome__content-two">--}}
{{--                                                    <div class="welcome__content-two-bg-box">--}}
{{--                                                        <div class="welcome__content-two-bg"--}}
{{--                                                             style="background-image: url({{asset('front/assets/images/backgrounds/welcome-content-bg-1.jpg')}});">--}}
{{--                                                        </div>--}}
{{--                                                    </div>--}}
{{--                                                    <div class="welcome__icon">--}}
{{--                                                        <span class="icon-innovation"></span>--}}
{{--                                                    </div>--}}
{{--                                                    <p style="font-size: 30px;">Premium  <br>  Service</p>--}}
{{--                                                </div>--}}
{{--                                            </div>--}}
{{--                                        </div>--}}
{{--                                    </div>--}}
{{--                                    <div class="col-xl-6 col-lg-6 col-md-6">--}}
{{--                                        <div class="welcome__left-inner-2">--}}
{{--                                            <div class="welcome__single">--}}
{{--                                                <div class="welcome__content-two marb-30">--}}
{{--                                                    <div class="welcome__content-two-bg-box">--}}
{{--                                                        <div class="welcome__content-two-bg"--}}
{{--                                                             style="background-image: url({{asset('front/assets/images/backgrounds/welcome-content-bg-2.jpg')}});">--}}
{{--                                                        </div>--}}
{{--                                                    </div>--}}
{{--                                                    <div class="welcome__icon">--}}
{{--                                                        <span class="icon-social-media"></span>--}}
{{--                                                    </div>--}}
{{--                                                    <p style="font-size: 30px;">Professional  <br> Team</p>--}}
{{--                                                </div>--}}
{{--                                            </div>--}}
{{--                                            <div class="welcome__single">--}}
{{--                                                <div class="welcome__content-two marb-30">--}}
{{--                                                    <div class="welcome__content-two-bg-box">--}}
{{--                                                        <div class="welcome__content-two-bg"--}}
{{--                                                             style="background-image: url({{asset('front/assets/images/backgrounds/best-price-100.jpg')}});">--}}
{{--                                                        </div>--}}
{{--                                                    </div>--}}
{{--                                                    <p style="font-size: 30px;">Best Price  <br> Guaranteed</p>--}}
{{--                                                </div>--}}
{{--                                            </div>--}}
{{--                                        </div>--}}
{{--                                    </div>--}}
{{--                                </div>--}}
{{--                            </div>--}}
{{--                        </div>--}}
{{--                        <div class="col-xl-6">--}}
{{--                            <div class="welcome__right">--}}
{{--                                <div class="section-title text-left">--}}
{{--                                    <div class="section-title__tagline-box">--}}
{{--                                        <span class="section-title__tagline">Welcome to company</span>--}}
{{--                                        <div class="section-title-shape">--}}
{{--                                            <img src="assets/images/shapes/section-title-shape.png" alt="">--}}
{{--                                        </div>--}}
{{--                                    </div>--}}
{{--                                    <h2 class="section-title__title">Why Us?--}}
{{--                                    </h2>--}}
{{--                                </div>--}}
{{--                                <p class="welcome__text-1">We take pride in delivering exceptional mobile distribution services--}}
{{--                                    We offer fast, reliable service with a professional team dedicated to meeting your needs. Our premium service ensures top-quality support, from delivery to aftersales care. Plus, we guarantee the best prices, so you get unbeatable value without compromising on excellence</p>--}}
{{--                                <p class="welcome__text-2">Choose Arabia Mobiles for speed, expertise, and affordability—all in one.</p>--}}
{{--                                <a href="{{route('arabiaMobiles.aboutArabiaMobiles')}}" class="thm-btn welcome__btn">Discover more</a>--}}
{{--                            </div>--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                </div>--}}
{{--            </section>--}}
{{--        </div>--}}
    </section>

{{--    @include('front.pages._brand-home')--}}
    @include('front.pages._mission-vision',$setting)

@endsection
