@extends('front.layouts.app')
@section('content')

    <section class="get-to-know">
        <section class="page-header mb-5">
            <div class="page-header-bg" style="background-image: url({{asset('front/assets/images/backgrounds/page-header-bg.jpg')}})">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="{{route('arabiaMobiles.home')}}">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">The Founder</li>
                    </ul>
                    <h2>The Founder</h2>
                </div>
            </div>
        </section>
    </section>
    <section class="trusted-company">
        <div class="container">
            <div class="row">
                <div class="col-xl-6">
                    <div class="trusted-company__left">
                        <div class="trusted-company__img wow slideInLeft animated" data-wow-delay="100ms" data-wow-duration="2500ms" style="visibility: visible; animation-duration: 2500ms; animation-delay: 100ms; animation-name: slideInLeft;">
                            <img src="{{asset('front/assets/images/resources/trusted-company-img-1.jpg')}}" alt="">
                        </div>
                    </div>
                </div>
                <div class="col-xl-6">
                    <div class="trusted-company__right">
                        <div class="section-title text-left">
                            <div class="section-title__tagline-box">
                                <span class="section-title__tagline">Letter from the Founder</span>
                                <div class="section-title-shape">
{{--                                    <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">--}}
                                </div>
                            </div>
                            <h2 class="section-title__title"> Our Commitment to Excellence at Arabia Mobiles </h2>
                        </div>
                        <p class="trusted-company__text-1">Mr. Elie Khoury<br>
                            CEO of Arabia Mobiles</p>
{{--                        <p class="trusted-company__text-2">From the beginning, Arabia Mobiles has aspired to be more than just a leader in mobile brands. Our vision was to establish a holding company that not only excels in sales but also provides exceptional customer care, thereby forging strong relationships with our retailers to deliver comprehensive solutions for our clients.<br> This dedication to integrated distribution and outstanding service has elevated us to the regional stage. As such, we continue to prioritize robust connections and uphold the highest standards of service. Our success story is a testament to our unwavering commitment to excellence and growth, solidifying our role as a crucial partner in the communications industry.</p>--}}
                        <p class="trusted-company__text-2">{{$setting->founder_message}}</p>
                        <div class="trusted-company__points-box">


                        </div>
                        <div class="trusted-company__person">

                            <div class="trusted-company__person-content">
                                <h2 class="trusted-company__person-name"> Elie Khoury</h2>
                                <p class="trusted-company__person-text">Founder - CEO</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection
