@extends('admin.layouts.app')

@section('content')
    <div class="content">
        <div class="container-fluid">
            <x-nav title="Add Admin" :route="''"  :import="''"/>
            <!-- end page-title -->
            <div class="row">
                <div class="col-12">
                    <div class="card m-b-30">
                        <div class="card-body">

                            <form action="{{route('dashboard.admins.store')}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <x-input attribute="col-sm-10" label="Name" type="type" name="name" value="" placeholder="Enter the admin name"/>
                                <x-input attribute="col-sm-10" label="E-mail" type="type" name="email" value="" placeholder="Enter the E-mail"/>
                                <x-input attribute="col-sm-10" label="Password" type="type" name="password" value="" placeholder="Enter the password"/>
                                <x-button :attribute="getAction()" :item="$item" />
                            </form>

                        </div>
                    </div>
                </div> <!-- end col -->
            </div>
        </div>
        <!-- container-fluid -->

    </div>
@endsection
