@props([
    'type' => 'text', 'label' , 'name', 'placeholder' , 'value' , 'attribute' , 'multiple'
])
<div class="form-group row">
    <label for="example-text-input"  class="col-form-label {{$attribute}}">{{$label}}</label>
{{--    <div class="{{}}">--}}
    <div class="col-sm-10">

        <input name="{{ $name }}"
               value="{{old($name , $value)}}"
               class="form-control @error($name) is-invalid @enderror"
               type="{{$type}}" placeholder="{{$placeholder}}" style="width: 50%;"
                >
        @error($name)
        <span class="invalid-feedback" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror

    </div>
</div>
