{{-- resources/views/components/textarea.blade.php --}}
@props([
'label', 'name', 'placeholder' , 'value' , 'attribute'
])
<div class="form-group row">
    <label for="{{ $name }}" class="col-form-label {{$attribute}}">{{ $label }}</label>
    <div class="col-sm-10">
        <textarea
            name="{{ $name }}"
            class="form-control @error($name) is-invalid @enderror"
            placeholder="{{ $placeholder }}">{{ old($name, $value) }}</textarea>
        @error($name)
        <span class="invalid-feedback" role="alert">
            <strong>{{ $message }}</strong>
        </span>
        @enderror
    </div>
</div>
