<!DOCTYPE html>
<html lang="en">

@include('front.layouts.partials._meta')
@stack('css')
<style>
    @if(\Illuminate\Support\Facades\Route::getCurrentRoute()->getName()!='arabiaMobiles.home')
    .main-header--one {
        position: relative;
    }

    .main-header__top-address li .text p,
    .main-header__top-address li .text p a,
    .main-menu .main-menu__list > li > a,
    .main-menu__search,
    .fa-shopping-cart,
    .main-header__top-right-social a {
        color: #0b4f74 !important;
    }

    @else
.logo-dark {
        filter: grayscale(1) brightness(4);
    }

    .stricky-fixed .logo-dark {
        filter: none;
    }
    @endif
</style>
<body>

<!-- style switcher -->
@include('front.layouts.base._switcher')
<!-- end style switcher -->


@include('front.layouts.base._loader')
<!-- /.preloader -->
<div class="page-wrapper">
    @include('front.layouts.base._header')

    <div class="stricky-header stricked-menu main-menu">
        <div class="sticky-header__content"></div><!-- /.sticky-header__content -->
    </div><!-- /.stricky-header -->

    @yield('content')

    <!--Site Footer Start-->
    @include('front.layouts.base._footer')
    <!--Site Footer End-->


</div><!-- /.page-wrapper -->


<div class="mobile-nav__wrapper">
    <div class="mobile-nav__overlay mobile-nav__toggler"></div>
    <!-- /.mobile-nav__overlay -->
    <div class="mobile-nav__content">
        <span class="mobile-nav__close mobile-nav__toggler"><i class="fa fa-times"></i></span>

        <div class="logo-box">
            <a href="{{route('arabiaMobiles.home')}}" aria-label="logo image"><img
                    src="{{asset('front/assets/images/resources/footer-logo.png')}}"
                    width="155" alt=""/></a>
        </div>
        <!-- /.logo-box -->
        <div class="mobile-nav__container"></div>
        <!-- /.mobile-nav__container -->

        <ul class="mobile-nav__contact list-unstyled">
            <li>
                <i class="fa fa-envelope"></i>
                <a href="info@arabiamobiles.com">info@arabiamobiles.comm</a>
            </li>
            <li>
                <i class="fa fa-phone-alt"></i>
                <a href="+961 1 880 850">+961 1 880 850</a>
            </li>
        </ul><!-- /.mobile-nav__contact -->
        <div class="mobile-nav__top">
            <div class="mobile-nav__social">
                <a href="#" class="fab fa-facebook-square"></a>
            </div><!-- /.mobile-nav__social -->
        </div><!-- /.mobile-nav__top -->


    </div>
    <!-- /.mobile-nav__content -->
</div>

<!-- /.mobile-nav__wrapper -->

<div class="search-popup">
    <div class="search-popup__overlay search-toggler"></div>
    <!-- /.search-popup__overlay -->
    <div class="search-popup__content">
        <form action="#">
            <label for="search" class="sr-only">search here</label><!-- /.sr-only -->
            <input type="text" id="search" placeholder="Search Here..."/>
            <button type="submit" aria-label="search submit" class="thm-btn">
                <i class="icon-magnifying-glass"></i>
            </button>
        </form>
    </div>
    <!-- /.search-popup__content -->
</div>
<!-- /.search-popup -->

<a href="#" data-target="html" class="scroll-to-target scroll-to-top"><i class="fa fa-angle-up"></i></a>

@include('front.layouts.partials._scripts')
@stack('js')
</body>

</html>
